Tag Archives: CVE-2019-8248

Adobe แพตช์อุดช่องโหว่ร้ายแรงใน Illustrator แนะผู้ใช้อัปเดตด่วน

Adobe ได้ออกแพตช์ช่องโหว่ตามคาบของเดือนพฤศจิกาซึ่งแพตช์สำคัญในครั้งนี้คือโปรแกรม Illustrator ที่พบช่องโหว่ร้ายแรงและนำไปสู่การเกิด Remote Code Execution (RCE) ได้

Read More »